DISCUZ的AJAXGET函数在IE9下兼容的处理

编程开发 / , , / at

DISCUZ内置的AJAXGET功能很强大,很好用,我在实现船员证书查询功能时,却发现IE9下一直出现“内部错误,无法显示网页”的提示,但DISCUZ X2.5内置分类信息字段HTML加密时也使用的AJAXGET,在IE9下却没有这样的错误,后来发现要调用DZ的header_ajax、footer_ajax函数才能兼容IE9,调用代码如下

<?php
require './source/class/class_core.php';
include template('common/header_ajax');
//AJAXGET内容在这里
include template('common/footer_ajax');
?>

一条回应:“DISCUZ的AJAXGET函数在IE9下兼容的处理”

发表评论

电子邮件地址不会被公开。 必填项已用*标注